﻿/* Company Pages */
@font-face {font-family: W_mitra,W_mitra_IE;src: url("/app_themes/Main/Fonts/bbc-nassim-regular.ttf") format("truetype");}
@font-face {font-family: "W_mitra";src: url("/app_themes/Main/Fonts/W_mitra.ttf") format("truetype");}
@font-face {font-family: "W_mitra_Bold";font-weight:bold;src: url("/app_themes/Main/Fonts/W_mitra_Bold.ttf") format("truetype");}
@font-face {font-family: "W_mitra_IE";src: url("/app_themes/Main/Fonts/W_mitra.eot") ;}
@font-face {font-family: "W_mitra_Bold_IE";font-weight:bold;src: url("/app_themes/Main/Fonts/W_mitra_Bold.eot");}
.CompanyShowPage{float:right;width:980px;}

.CompanyShowPage_Head {float:right;width:980px;position:relative;}
.CompanyShowPage_Head img {position:absolute;top:-13px;right:10px;}
.CompanyShowPage_Head_Attach {background-color: #1b82bd;float:right;width:210px;height:32px;padding-right:30px;}
.CompanyShowPage_Head_Name {background-color: #EC8C2E;float:left; width:980px;height:32px;}
.CompanyShowPage_Head_Name h1 , .CompanyShowPage_Head_Attach h3 a {color: #FFFFFF;margin: 0;padding: 7px 28px;text-align: right;display:block;font-weight:bold;text-decoration:none;}
.CompanyShowPage_Head_NameEmpty {background-color: #EC8C2E;float:left; width:980px;height:25px;margin-bottom:10px;}
.CompanyShowPage_Header{float: right;width:700px;margin:10px 10px 10px 10px;}
.CompanyShowPage_HeaderLogo {float:right;width:110px;text-align:right;max-height:100px;margin-left:5px;}

.CompanyShowPage_HeaderLogo img {max-width:110px;max-height:100px;margin-right:10px;}
.CompanyShowPage_Headername{float:right;width:420px;font-family:W_mitra,W_mitra_IE;font-size:20px;font-weight: bold;color:#000000}
.CompanyShowPage_HeaderAbout{float:right;width:530px;color:#666666;padding:5px;}
.CompanyShowPage_goolge_PlusOne {float:right;width:570px;margin:0 0 5px 0 ;font-family:W_mitra,W_mitra_IE;font-size:16px;padding:5px;}
.CompanyShowPage_goolge_PlusOne > div {float:right;margin-left:5px;}

.CompanyShowPage_Plusholder {float:left;width:270px;margin-left:10px;}
.CompanyShowPage_goolgePlus{margin:10px 0 0 0;font-family:W_mitra,W_mitra_IE;font-size:16px;text-align:center;}

.CompanyShowPage_Content_Holder{float:right; width: 950px;margin:0 15px 10px;border:1px solid #CCCCCC;margin-bottom: 10px;border-radius:5px 5px;}
.CompanyShowPage_Detail_Header{color: #006699;padding: 5px;font-size: 1.1em;font-weight: bold;border-bottom: 1px solid #CCCCCC;margin-bottom: 5px;margin-right:10px;}
#tabsCompany
{
    width: 640px;
    float: right;
    margin: 0px 10px 10px 0px;
   
}


.CompanyShowPage_AboutText {direction:rtl;text-align:justify;line-height:1.5;margin:10px 10px 20px 20px;}
.CompanyShowPage_Contact{float:left;width:255px;margin:8px 0 0 5px;}
.CompanyShowPage_Contact > div {margin-bottom:15px;}

.CompanyShowPage_details{color:#666666;overflow:hidden;width:250px;}
.CompanyShowPage_details a {color:#006699;}
.CompanyShowPage_details > div {line-height:1.7;}
.CompanyShowPage_details span{font-weight: bold;color:#333333;}
.CompanyShowPage_dispaly {display: none;}

.CompanyShowPage_Category {font-size:1.04em;font-weight: bold;margin-right: 10px;width:100%;line-height:1.5;}
.CompanyShowPage_Category a {color: #666666;text-decoration:none;}
.CompanyShowPage_Category a:Hover{color:#006699;}

.CompanyShowPage_Product{float:left;width:180px;direction:rtl;text-align:center;}
.CompanyShowPage_ProductHeader{font-size:1.1em;font-weight:bold;color:#666666;padding:5px;border-bottom:2px solid #CCCCCC;}
.CompanyShowPage_Productlist{width:160px;margin:0 5px;padding:5px;margin:5px 5px 0px 0px;border:1px solid #CCCCCC;}
.CompanyShowPage_Productlist_image{margin:0 auto;padding-bottom:5px;}
.CompanyShowPage_Productlist_image img{max-width:120px;}
.CompanyShowPage_Productlist_name a {color:#006699;}

.CompanyShowPage_HeaderMenu{float: right;width:960px;padding-right:10px; position:relative;}
.CompanyShowPage_HeaderMenu > div {float: right;}
.CompanyShowPage_ProductPointer > div {padding:8px 5px 0 10px;color:Red;}
.CompanyShowPage_ProductPointer img {position:absolute;bottom:-55px;right:-20px; z-index:10;}
.CompanyShare-Email:Hover{text-decoration: underline;cursor: pointer;}
.CompanyShare-Site:Hover{text-decoration: underline;cursor: pointer;}

.Comppany_Product_Holder{float:right; margin:0 12px;width:956px;border: 1px solid #E1E1E1;border-left:0;}
.Company_ShowProduct{float: right;width: 190px;height:340px;border-bottom: 1px solid #E1E1E1;border-left: 1px solid #E1E1E1;color: #666666;font-size:13px; position: relative;}
.Company_ShowProduct > div {margin:5px;}
.Company_ShowProduct > div span {color:#333333;font-size:11px;}

.dialog_shareSite{font-size: 13px;color: #666666;    direction:rtl;text-align:right;}
.dialog_shareSite{margin:10px;}
.dialog_shareSite textarea{	color:#006699;}
.dialog_shareSite input[type="text"] {	height:22px;	vertical-align:middle;}
.dialog_shareSite textarea ,.dialog_shareSite input[type="text"] ,.dialog_shareSite span{font-size:11px;}

.ButtonShareMail{margin:10px;	text-align:right;}

#gallery {padding: 5px;overflow:hidden;}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img{border-style: solid;border-color: #3e3e3e;	border-width: 5px 5px 10px 5px;}
#gallery ul a:hover img{border-style: solid;border-color: #fff;	border-width: 5px 5px 10px 5px;	color: #fff;}
#gallery ul a:hover { color: #fff; }
.companyinfogallery
{
    margin:20px 10px 20px 20px;
}
.CompanyShowPage_Discussion{padding:10px 0px;float:right;
border: 1px solid #AAA;
width: 645px;
margin: 5px 10px;
border-radius: 5px;
color: #808080;}
.CompanyShowPage_Discussion span {font-family:Tahoma;font-size:15px;color:#999999;padding-right:5px;}
.CompanyShowPage_Discussion_btn{margin-top:5px;}




